SYOBONACTION(6)

NAME
syobonaction - very difficult side-scrolling platform game

SYNOPSIS
syobonaction [-nosound] [-fullscreen]

DESCRIPTION
Syobon Action is a Japanese parody of Super Mario Brothers.

This man page documents OpenSyobon-M, the modified SDL port of OpenSyobon, which is itself an unofficial SDL port of the original game.

OPTIONS

-nosound
    Disables sound

-fullscreen
    Enables full-screen mode

CONTROLS

Jump
    Up arrow, Z, semicolon, joystick button 1

Movement
    Left/right arrows, joystick left/right

Enter Warp Pipe
    Down arrow, joystick down

On the main menu, 0 through 9 select the starting level.

AUTHORS
OpenSyobon-M was written by Wei Mingzhi <whistler_wmz at users.sf.net>. This version contains additional levels made by Kazuki Okawa.

OpenSyobon-M is based on Open Syobon Action RC 2 by Mathew Velasquez, which is based on the original Syobon Action by Chiku.

This man page was written by B. Watson for the SlackBuild.org project.